TAAS - Feature #389

Corporate User
10/17/2024 07:41 PM - Junaid M

Status: New Changes Coding Done Start date: 12/09/2024
Priority: Normal Due date:

Assignee: Vivekp V % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate User

Description

Coding Corporate User

History

#1 - 11/18/2024 04:01 PM - Anil KV
Module Tab Changes:- DONE

-Show only —-> Corporate system view menus
-All New Menu, New/Creation, ... checkboxes - all
-Rename 'New' to 'Create/Add New'

General Privilage DONE

—Add Approve Agency Documents (Sale/Invoice) Checkbox

Add New Tab Approve Privilage DONE
-Module | Approve(Checkbox)
-Show - Corporate approve menu items only

#2 - 11/26/2024 10:44 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Aparna Mathew

- % Done changed from 0 to 20

#3 - 12/10/2024 06:45 PM - Aparna Mathew

- Status changed from Ready for Coding to Coding Started
- Start date changed from 10/17/2024 to 12/09/2024

- % Done changed from 20 to 30

#4 - 12/18/2024 09:19 AM - Aparna Mathew
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#5 - 12/28/2024 02:06 PM - Arathy PS
- Status changed from Coding Done to New Changes

- % Done changed from 60 to 50

NEW CHANGE DONE

1. Add a new field besides phone as whatsapp no:

#6 - 01/02/2025 03:32 PM - Arathy PS

05/04/2025 12




- Assignee changed from Aparna Mathew to Vivekp V

#7 - 04/01/2025 10:51 AM - Vivekp V
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

05/04/2025 22
